<?xml version="1.0" encoding="utf-8"?>

                                                       
                                                   
    <!-- 数据源 -->
    
                 
                            
                                                                           
           
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@android:color/white"
        android:gravity="center" android:tag="layout/activity_login_0" xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto" xmlns:tools="http://schemas.android.com/tools">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:gravity="center">
            <ImageView
                android:layout_width="150dp"
                android:layout_height="50dp"
                android:src="@mipmap/login_logo"
                android:layout_marginBottom="20dp"/>
            <EditText
                android:layout_width="300dp"
                android:layout_height="50dp"
                android:hint="@string/account_hint"
                android:textSize="@dimen/size_14"
                android:paddingLeft="15dp"
                android:paddingRight="15dp"
                android:tag="binding_1"                  
                android:textColorHint="@android:color/black"/>
            <EditText
                android:layout_width="300dp"
                android:layout_height="50dp"
                android:layout_marginTop="10dp"
                android:hint="@string/password_hint"
                android:textSize="@dimen/size_14"
                android:paddingLeft="15dp"
                android:inputType="textPassword"
                android:tag="binding_2"                   
                android:textColorHint="@android:color/black"
                android:paddingRight="15dp"/>
            <Button
                android:layout_width="300dp"
                android:layout_height="50dp"
                android:text="@string/login_submit"
                android:layout_marginTop="30dp"
                android:onClick="updateData"/>
        </LinearLayout>

    </RelativeLayout>
         